.home .td_block_wrap {
    margin-bottom: 0 !important;
}

.wn-homepage-banner-wrapper {
    width: 100%;
    margin-top: 16px;
    margin-bottom: 24px;
}

.wn-homepage-banner-wrapper img {
    width: 100%;
}

.wn-originals-wrapper {
    border: 1px solid #979797;
    border-radius: 5px;
    padding: 8px 10px;
    max-width: 340px;
    margin-right: 5px;
    min-height: 445px;
    overflow: hidden;
}

.wn-homepage-news-wrapper {
    border: 1px solid #979797;
    border-radius: 5px;
    padding: 7px 10px;
    margin-left: 5px;
    max-width: 340px;
    min-height: 445px;
    overflow: hidden;
    float: right;
}

.wn-originals-wrapper .wn-originals-header {
    background-color: #4e6282;
    border-radius: 4px;
    color: white;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    padding: 7px;
    margin-bottom: 2px;
    font-family: 'Montserrat Medium', arial, sans-serif;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
    height: 35px;
}

.wn-originals-wrapper .wn-originals-header a:hover {
    opacity: 0.6;
}

.wn-homepage-news-wrapper .wn-homepage-news-header {
    background-color: #e07a3f;
    border-radius: 4px;
    color: white;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    padding: 7px;
    font-family: 'Montserrat Medium', arial, sans-serif;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
    margin-bottom: 7px;
    height: 35px;
}

.wn-homepage-news-wrapper .wn-homepage-news-header a:hover {
    opacity: 0.6;
}

.wn-originals-wrapper .wn-originals-header a, .wn-homepage-news-wrapper .wn-homepage-news-header a,
.wn-videos-header a, .wn-homepage-missed-header a, .wn-homepage-hero-latest a {
    color: white;
    display: block;
    width: 100%;
}

.wn-originals-wrapper .more-button-row,  .wn-homepage-news-wrapper .more-button-row{
    padding: 8px 5px 3px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.wn-originals-wrapper .more-button, .wn-homepage-news-wrapper .more-button {
    border: 1px solid #979797;
    padding-top: 6px;
    text-align: center;
    color: #434343;
    background-color: transparent;
    border-radius: 3px;
    font-size: 16px;
    line-height: normal;
    width: 66px;
    height: 34px;
    font-family: 'WorkSans Light', arial, sans-serif;
}

.wn-originals-article {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    border-bottom: 1px solid #979797;
    padding: 6px 5px;
}

.wn-originals-article:hover a {
    color: #c00;
}

.wn-originals-article-image {
    margin-right: 15px;
    border-radius: 3px;
}

.wn-originals-article-image .td-module-thumb {
    margin: 0;
    width: 150px;
    height: 101px;
}

.wn-originals-article-image .td-module-thumb img.entry-thumb {
    border-radius: 4px;
}

.wn-originals-article-title {
    overflow: hidden;
    max-height: 75px;
}

.wn-originals-article-title h3.td-module-title {
    font-size: 15px;
    font-weight: normal;
    line-height: normal;
    margin: 0;
    font-family: 'Montserrat Light', arial, sans-serif;
}

.wn-originals-article-title h3 a {
    color: black;
    font-weight: normal;
}

.wn-homepage-news-article {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    border-bottom: 1px solid #979797;
    padding: 7px 5px 1px;
}

.wn-homepage-news-article-title {
    width: 100%;
}

.wn-homepage-news-article-title h3.td-module-title {
    font-size: 15px;
    line-height: 20px;
    font-weight: normal;
    margin: 0;
    font-family: 'Montserrat Light', arial, sans-serif;
}

.wn-homepage-news-article-title h3 a {
    color: black;
    font-weight: normal;
    display: block;
    height: 20px;
    overflow: hidden;
}

.wn-homepage-news-article-byline {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 5px;
    width: 100%;
}

.wn-homepage-news-article-date {
    font-size: 11px;
    line-height: normal;
    font-family: 'Montserrat Medium', arial, sans-serif;
    color: #7a7a7a;
}

.wn-homepage-news-article-date .td-post-date {
    top: 0;
}

.wn-homepage-news-article-publisher {
    font-size: 11px;
    line-height: normal;
    color: #c5544a;
    font-family: 'Montserrat Medium', arial, sans-serif;
    text-transform: uppercase;
}

.td-main-content-wrap > .tdc-content-wrap > .tdc-zone > .td-pb-row > .tdc-row:nth-child(2) > .vc_row > .td-pb-span4:nth-child(2),
.td-main-content-wrap > .tdc-content-wrap > .tdc-zone > .td-pb-row > .tdc-row:nth-child(2) > .vc_row > .td-pb-span4:nth-child(4) {
    width: 350px;
}

.td-main-content-wrap > .tdc-content-wrap > .tdc-zone > .td-pb-row > .tdc-row:nth-child(2) > .vc_row > .td-pb-span4:nth-child(3) {
    width: 525px;
}

.wn-homepage-hero-wrapper {
    width: 500px;
    margin-left: auto;
    margin-right: auto;
}

.wn-homepage-hero-image {
    position: relative;
    width: 500px;
    height: 324px;
}

.wn-homepage-hero-article:hover a {
    color: #c00;
}

.wn-homepage-hero-article:hover .wn-homepage-hero-latest a {
    color: white;
    opacity: 0.6;
}

.wn-homepage-hero-image .td-module-thumb {
    margin: 0;
}

.wn-homepage-hero-image .td-module-thumb img.entry-thumb {
    border-radius: 4px;
    width: 500px;
    height: 324px;
}

.wn-homepage-hero-latest {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    background-color: #83c8bc;
    color: white;
    text-align: center;
    padding-top: 8px;
    border-radius: 4px;
    width: 145px;
    height: 36px;
}

.wn-homepage-hero-latest a {
    font-size: 16px;
    font-family: 'Montserrat Medium', arial, sans-serif;
    line-height: normal;
}

.wn-homepage-hero-latest a:hover {
    opacity: 0.6;
}

.wn-homepage-hero-title {
    text-align: center;
}

.wn-homepage-hero-title h3.td-module-title {
    margin-top: 21px;
    line-height: normal;
}

.wn-homepage-hero-title a {
    font-size: 24px;
    font-family: 'Montserrat Medium', arial, sans-serif;
    border-bottom: 1px solid black;
}

.wn-big-videos-wrapper {
    width: 100%;
    padding-top: 28px;
    margin-top: 11px;
    positon: relative;
}

.wn-big-videos-wrapper:before {
    content:"";
    float:left;
    background: #d8d8d8;
    width: 100%;
    height: 2px;
    border-radius: 1px;
    position: absolute;
    top: 0;
    left: 0;
}

.wn-videos-header {
    margin: 0 auto 14px;
    font-size: 18px;
    line-height: 28px;
    font-family: 'Montserrat Medium', arial, sans-serif;
    background-color: #b41b1c;
    color: white;
    text-transform: uppercase;
    width: 305px;
    height: 35px;
    text-align: center;
    padding: 3px;
    border-radius: 4px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
}

.wn-videos-header a:hover {
    opacity: 0.6;
}

.wn-big-videos-gallery {
    width: 100%;
    overflow: hidden;
    position: relative;
    border: 1px solid #979797;
    border-radius: 4px;
}

.wn-big-videos-gallery-inner {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
}

.wn-homepage-big-video {
    position: relative;
    max-width: 1225px;
}

.wn-homepage-big-video-image {
    width: 1225px;
    max-height: 434px;
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
}

.wn-homepage-big-video-image .td-module-thumb {
    margin-bottom: 0;
}

.wn-homepage-big-video-image img.entry-thumb {
    top: -100px;
    width: 100%;
}

.wn-homepage-big-video-image .td-video-play-ico {
    width: 100px;
    height: 100px;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;

    display: none;
}

.wn-homepage-big-video-title {
    position: absolute;
    top: 20px;
    left: 70px;
    z-index: 2;
    color: white;
    font-size: 18px;
    font-family: 'Montserrat Medium', arial, sans-serif;
    text-shadow: 1px 1px 2px #bbb;
}

.wn-homepage-big-video-title h3 {
    display: inline;
    line-height: 20px;
    margin: 0;
    font-family: 'WorkSans', arial, sans-serif;
}

.wn-homepage-big-video-title a {
    color: white;
    font-size: 18px;
    line-height: 20px;
    font-family: 'Montserrat SemiBold', arial, sans-serif;
}

.wn-homepage-big-video-title-sep {
    margin: 0 15px;
}

.wn-homepage-video-title-category {
    text-transform: uppercase;
}

.wn-big-gallery-left {
    background-image: url(../images/gallery-prev.png);
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: 40px center;
    background-size: 21%;
    width: 200px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3;
    cursor: pointer;
}

.wn-big-gallery-right {
    background-image: url(../images/gallery-next.png);
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: 125px center;
    background-size: 21%;
    width: 200px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 3;
    cursor: pointer;
}

.wn-logo-symbol {
    width: 37px;
    height: 37px;
    position: absolute;
    top: -7px;
    left: -57px;
}


.wn-small-videos-wrapper {
    width: 100%;
    padding: 11px 0 30px;
    margin-bottom: 37px;
    position: relative;
    display: flex;

}

.wn-small-videos-wrapper:after {
    content:"";
    float:left;
    background: #d8d8d8;
    width: 100%;
    height: 2px;
    border-radius: 4px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.wn-small-videos-gallery {
    flex: 100%;
    overflow: hidden;
    border: 1px solid #979797;
    position: relative;
    height: 120px;
}

.wn-small-videos-gallery-inner {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
}

.wn-homepage-small-video {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    width: 439px;
    height: 120px;
}

.wn-homepage-small-video:hover a {
    color: #c00;
}

.wn-homepage-small-video-image {
    width: 220px;
    height: 120px;
}

.wn-homepage-small-video-image img.entry-thumb {
    width: 220px;
    height: 120px;
    max-width: 220px;
    border-radius: 3px;
}

.wn-homepage-hero-article .td-video-play-ico {
    width: 40px;
    height: 40px;
    bottom: 15%;
}

.wn-homepage-small-video-image .td-video-play-ico {
    width: 40px;
    height: 40px;
}

.wn-homepage-small-video-image .td-module-thumb {
    margin: 0 !important;
}

.wn-homepage-small-video-title {
    padding: 0 13px 0 13px;
    width: 163px;
    line-height: 14px;
}

.wn-homepage-small-video-title h3 {
    display: inline;
    margin: 0;
    line-height: 10px;
}

.wn-homepage-small-video-title a {
    color: black;
    font-size: 16px;
    line-height: normal;
    font-family: 'Montserrat Light', arial, sans-serif;
    display: inline-block;
    overflow: hidden;
    max-height: 98px;
}

.wn-homepage-small-video-image--large {
    display: inline-block;
}

.wn-homepage-small-video-image--mobile {
    display: none;
}

@media (max-width: 768px) {
    .wn-homepage-small-video-image--large {
        display: none;
    }

    .wn-homepage-small-video-image--mobile {
        display: inline-block;
    }

    .wn-homepage-small-video-image img.entry-thumb {
        width: 120px;
        max-width: 120px;
    }

    .wn-homepage-small-video-image {
        width: 120px;
    }

    .wn-homepage-small-video-title {
        width: 170px;
    }

    .wn-homepage-small-video-title a {
        max-width: 120px;
    }
}


.wn-small-gallery-left {
    background-image: url(../images/gallery-prev-thumbs.png);
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: left center;
    background-size: 43px 120px;
    flex: 43px;
    height: 120px;
    left: 0;
    top: 0;
    z-index: 3;
    cursor: pointer;
}

.wn-small-gallery-right {
    background-image: url(../images/gallery-next-thumbs.png);
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: right center;
    background-size: 43px 120px;
    flex: 43px;
    height: 120px;
    right: 0;
    top: 0;
    z-index: 3;
    cursor: pointer;
}


.wn-homepage-missed-wrapper {

}



.wn-homepage-missed-header {
    margin-bottom: 30px;
    font-size: 22px;
    font-family: 'Montserrat Medium', arial, sans-serif;
    background-color: #83c8bc;
    color: white;
    text-transform: uppercase;
    text-align: center;
    width: 297px;
    height: 40px;
    padding: 12px;
    border-radius: 4px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
}

.wn-homepage-missed-header a:hover {
    opacity: 0.6;
}

.wn-homepage-missed-content {
    padding-right: 50px;
    padding-left: 20px;
    min-height: 400px;
    position: relative;
}


.wn-homepage-missed-content:after {
    content:"";
    float:left;
    background: #c0c0c0;
    height: 100%;
    width: 4px;
    border-radius: 3px;
    position: absolute;
    top: 0;
    right: -3px;
}

.wn-homepage-missed-article:hover a {
    color: #c00;
}

.wn-homepage-missed-article:hover .wn-homepage-missed-article-image-title a {
    color: white;
}

.wn-homepage-missed-article-image {
    /*box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);*/
    width: 100%;
    position: relative;
    border-radius: 3px;
    overflow: hidden;
}

.wn-homepage-missed-article-image img.entry-thumb {
    width: 100%;
}

.wn-homepage-missed-article-image .td-module-thumb {
    margin: 0;
}

.wn-homepage-missed-article-title {
    padding: 0 20px 5px;
    text-align: center;
    margin: 15px auto 0;
}

.wn-homepage-missed-article-title h3 {
    margin: 0;
    line-height: normal;
}

.wn-homepage-missed-article-title a {
    font-size: 28px;
    padding-bottom: 5px;
    line-height: 45px;
    color: black;
    font-weight: normal;
    font-family: 'Montserrat Medium', arial, sans-serif;
    text-transform: uppercase;
    border-bottom: 1px solid black;
}

.wn-homepage-missed-article-excerpt {
    font-size: 15px;
    text-align: center;
    padding: 15px 0;
    font-weight: normal;
    font-family: 'Montserrat Light', arial, sans-serif;
}

.wn-homepage-missed-article-excerpt a {
    color: black;
    line-height: normal;
}

.wn-homepage-missed-article-image-title {
    position: absolute;
    top: 15px;
    left: 55px;
    z-index: 2;
    color: white;
    font-size: 12px;
    font-family: 'Montserrat Medium', arial, sans-serif;
    text-shadow: -1px 1px 3px rgba(0,0,0,0.82);
}

.wn-homepage-missed-article-image-title h3 {
    display: inline;
    line-height: 12px;
    margin: 0;
}

.wn-homepage-missed-article-image-title a {
    color: white;
    font-size: 12px;
    line-height: 12px;
    font-weight: normal;
    font-family: 'Montserrat Medium', arial, sans-serif;
    text-shadow: -1px 1px 3px rgba(0,0,0,0.82);
}

.wn-logo-symbol-small {
    width: 32px;
    height: 32px;
    position: absolute;
    top: -7px;
    left: -42px;
}

.td-main-content-wrap > .tdc-content-wrap > .tdc-zone > .tdc-row:nth-child(2) > .vc_row > .td-pb-span3:nth-child(3)
{
    padding-left: 24px;
    padding-right: 13px;
}

.td-main-content-wrap > .tdc-content-wrap > .tdc-zone > .tdc-row:nth-child(2) > .vc_row > .td-pb-span3:nth-child(4)
{
    padding-left: 13px;
    padding-right: 24px;
}

.wn-homepage-read-wrapper {
    margin-top: 68px;
    padding-right: 8px;
}

.wn-homepage-watch-wrapper {
    margin-top: 68px;
    padding-left: 8px;
}

.wn-homepage-read-article .wn-homepage-article-graybg:hover a, .wn-homepage-watch-article .wn-homepage-article-graybg:hover a {
    color: #c00;
}

a.wn-homepage-read-link {
    color: black;
}

a.wn-homepage-read-link:hover {
    color: #c00;
}

a.wn-homepage-read-link .wn-homepage-read-label:hover {
    color: #c00;
}

.wn-homepage-article-graybg {
    background-color: #d8d8d8;
    border-radius: 5px;
    /*box-shadow: 0 2px 2px #999;*/
    position: relative;
    margin-bottom: 12px;
}

.wn-homepage-read-article-image {
    width: 100%;
    /*box-shadow: 0 2px 2px #999;*/
    border-radius: 3px;
    position: relative;
}

.wn-homepage-read-article-image img.entry-thumb {
    width: 100%;
    border-radius: 3px;
}

.bubble-blue {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(162, 216, 244, 0.65);
}

.wn-homepage-read-article-image .td-module-thumb {
    margin: 0;
}

.wn-homepage-read-article-image .td-video-play-ico {
    width: 80px;
    height: 80px;
    display: none;
}

.wn-homepage-read-label {
    font-family: 'Montserrat Medium', arial, sans-serif;
    font-size: 18px;
    text-align: center;
    line-height: normal;
    padding: 7px 6px 6px;
}

.wn-homepage-read-label-image {
    width: 25px;
    height: 25px;
    position: absolute;
    right: 10px;
    bottom: 5px;
}

.wn-homepage-read-article-title {
    text-align: left;
    border-bottom: 1px solid #9d9d9d;
    padding: 2px 0 9px;
    line-height: 14px;
    margin-top: 7px;
}

.wn-homepage-read-article-title h3 {
    margin: 0;
    display: block;
    line-height: 14px;
    text-align: left;
}

.wn-homepage-read-article-title a {
    font-size: 15px;
    font-family: 'Montserrat Light', arial, sans-serif;
    line-height: normal;
}

.wn-homepage-read-wrapper .more-button-row,  .wn-homepage-watch-wrapper .more-button-row {
    padding: 12px 5px 3px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.wn-homepage-read-wrapper .more-button, .wn-homepage-watch-wrapper .more-button {
    border: 1px solid #979797;
    padding-top: 6px;
    text-align: center;
    color: #434343;
    background-color: transparent;
    border-radius: 3px;
    font-size: 16px;
    line-height: normal;
    width: 66px;
    height: 34px;
    font-family: 'WorkSans Light', arial, sans-serif;
}

.wn-newsletter-wrapper {
    padding: 45px 0 30px;
    margin: 20px 0;
    position: relative;
}

.wn-newsletter-wrapper:before {
    content:"";
    float:left;
    background: #d8d8d8;
    width: 100%;
    height: 2px;
    border-radius: 3px;
    position: absolute;
    top: 12px;
    left: 0;
}

.wn-newsletter-wrapper:after {
    content:"";
    float:left;
    background: #d8d8d8;
    width: 100%;
    height: 2px;
    border-radius: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.wn-newsletter-content {
    padding: 5px 6px;
    margin: 0 6px;
    position: relative;
}

.wn-newsletter-content:before {
    content:"";
    float:left;
    background: #d8d8d8;
    height: 110%;
    width: 3px;
    border-radius: 1px;
    position: absolute;
    top: -3px;
    left: -1px;
}

.wn-newsletter-content:after {
    content:"";
    float:left;
    background: #d8d8d8;
    height: 110%;
    width: 3px;
    border-radius: 3px;
    position: absolute;
    top: -3px;
    right: -1px;
}

.wn-newsletter-logo {
    position: absolute;
    left: 15px;
    top: -3px;
    width: 45px;
    height: 45px;
}

.wn-newsletter-label {
    display: inline-block;
    font-size: 36px;
    font-family: 'Montserrat Light', arial, sans-serif;
    padding-left: 63px;
    width: 45%;
    line-height: 28px;
}

.wn-newsletter-form {
    border: 1px solid #979797;
    border-radius: 4px;
    display: inline-block;
    width: 51%;
    margin-left: 2%;
    height: 37px;
    white-space: nowrap;
    line-height: 30px;
    vertical-align: top;
}

.wn-newsletter-form input {
    border-radius: 3px;
    background-color: transparent;
    border: none;
    font-size: 19px;
    line-height: 28px;
    padding: 3px;
    display: inline-block;
    width: 22%;
    height: 35px;
    text-align: center;
    font-family: 'WorkSans Medium', arial, sans-serif;
    vertical-align: top;
}

.wn-newsletter-form input:placeholder {
    opacity: 1;
    color: #979797;
}

.wn-newsletter-form button {
    background-color: #5bbceb;
    color: white;
    border: none;
    width: 22%;
    font-size: 19px;
    font-family: 'WorkSans Medium', arial, sans-serif;
    line-height: 28px;
    height: 36px;
    display: inline-block;
    border-radius: 0 4px 4px 0;
    vertical-align: top;
    outline: none;
    margin: 0;
    padding: 0;

}

.wn-newsletter-form button:hover {
    color: #c00;
}

.wn-newsletter-form button:active {
    border: none;
    outline: none;
}

.wn-newsletter-form .separator {
    width: 4%;
    height: 36px;
    background-image: linear-gradient(to bottom right, transparent, transparent 49%, black 51%, black, transparent 49%);
    display: inline-block;
}

.wn-newsletter-form .button-separator {
    width: 4%;
    height: 36px;
    background-image: linear-gradient(to bottom right, transparent, transparent 50%, #5bbceb 50%, #5bbceb);
    display: inline-block;
}

.td-affix .header-search-wrap .td-icon-search {
    line-height: 14 !important;
}

@media (min-width: 1260px) {
    .wn-homepage-news-wrapper .more-button-row{
        padding-top: 20px;
    }
}

@media (min-width: 768px) and (max-width: 1260px) {
    .td-main-content-wrap > .tdc-content-wrap > .tdc-zone > .td-pb-row > .tdc-row:nth-child(2) > .vc_row > .td-pb-span4:nth-child(2),
    .td-main-content-wrap > .tdc-content-wrap > .tdc-zone > .td-pb-row > .tdc-row:nth-child(2) > .vc_row > .td-pb-span4:nth-child(4) {
        width: 310px;
    }

    .td-main-content-wrap > .tdc-content-wrap > .tdc-zone > .td-pb-row > .tdc-row:nth-child(2) > .vc_row > .td-pb-span4:nth-child(3) {
        width: 447px;
    }

    .wn-homepage-hero-wrapper {
        width: 430px;
    }

    .wn-homepage-hero-article {
        width: 430px;
    }

    .wn-homepage-hero-image {
        width: 430px;
        height: auto;
    }

    .wn-homepage-hero-image .td-module-thumb img.entry-thumb {
        width: 430px;
        height: auto;
    }

    .wn-originals-article-image .td-module-thumb {
        width: 130px;
        height: auto;
    }

    .wn-homepage-hero-title a {
        font-size: 20px;
    }

    .wn-homepage-news-wrapper .wn-homepage-news-header {
        margin-bottom: 3px;
    }

    .wn-homepage-news-article {
        padding-top: 5px;
    }

    .wn-homepage-news-article-title a {
        font-size: 15px;
    }

    .wn-originals-article-title h3.td-module-title {
        font-size: 15px;
    }

    .wn-originals-article-title {
        max-height: 75px;
    }

    .wn-originals-wrapper {
        max-width: 290px;
        min-height: 405px;
    }

    .wn-homepage-news-wrapper {
        max-width: 290px;
        min-height: 405px;
    }

    .wn-homepage-news-article-byline {
        margin-top: 3px;
    }

    .wn-newsletter-label {
        font-size: 26px;
    }
}

@media (min-width: 1050px) and (max-width: 1140px) {
    .td-main-content-wrap > .tdc-content-wrap > .tdc-zone > .td-pb-row > .tdc-row:nth-child(2) > .vc_row > .td-pb-span4:nth-child(2),
    .td-main-content-wrap > .tdc-content-wrap > .tdc-zone > .td-pb-row > .tdc-row:nth-child(2) > .vc_row > .td-pb-span4:nth-child(4) {
        width: 290px;
    }

    .td-main-content-wrap > .tdc-content-wrap > .tdc-zone > .td-pb-row > .tdc-row:nth-child(2) > .vc_row > .td-pb-span4:nth-child(3) {
        width: 400px;
    }

    .wn-homepage-hero-wrapper {
        width: 380px;
    }

    .wn-homepage-hero-article {
        width: 380px;
    }

    .wn-homepage-hero-image {
        width: 380px;
        height: auto;
    }

    .wn-homepage-hero-image .td-module-thumb img.entry-thumb {
        width: 380px;
        height: auto;
    }
}

@media (min-width: 1018px) and (max-width: 1050px) {

    .td-main-content-wrap > .tdc-content-wrap > .tdc-zone > .td-pb-row > .tdc-row:nth-child(2) > .vc_row > .td-pb-span4:nth-child(3) {
        width: 360px;
    }

    .wn-homepage-hero-article {
        width: 360px;
    }

    .wn-homepage-hero-image {
        width: 360px;
        height: auto;
    }

    .wn-homepage-hero-image .td-module-thumb img.entry-thumb {
        width: 360px;
        height: auto;
    }

    .wn-homepage-read-article-title a {
        font-size: 14px;
    }

    .wn-homepage-missed-article-title a {
        font-size: 18px;
    }

    .wn-homepage-missed-article-excerpt a {
        font-size: 16px;
    }
}

@media (min-width: 768px) and (max-width: 1018px) {
    .td-main-content-wrap > .tdc-content-wrap > .tdc-zone > .td-pb-row > .tdc-row:nth-child(2) > .vc_row > .td-pb-span4:nth-child(2),
    .td-main-content-wrap > .tdc-content-wrap > .tdc-zone > .td-pb-row > .tdc-row:nth-child(2) > .vc_row > .td-pb-span4:nth-child(4) {
        width: 30%;
    }

    .td-main-content-wrap > .tdc-content-wrap > .tdc-zone > .td-pb-row > .tdc-row:nth-child(2) > .vc_row > .td-pb-span4:nth-child(3) {
        width: 40%;
    }

    .wn-homepage-hero-wrapper {
        width: 95%;
    }

    .wn-homepage-hero-article {
        width: 100%;
    }

    .wn-homepage-hero-image {
        width: 100%;
        height: auto;
    }

    .wn-homepage-hero-image .td-module-thumb img.entry-thumb {
        width: 100%;
        height: auto;
    }

    .wn-originals-article-image .td-module-thumb {
        width: 90px;
        height: auto;
    }

    .wn-homepage-hero-title a {
        font-size: 16px;
    }

    .wn-homepage-news-wrapper .wn-homepage-news-header {
        margin-bottom: 3px;
    }

    .wn-homepage-news-article {
        padding-top: 5px;
    }

    .wn-homepage-news-article-title a {
        font-size: 13px;
    }

    .wn-originals-article-title h3.td-module-title {
        font-size: 13px;
    }

    .wn-originals-article-title {
        max-height: 65px;
    }

    .wn-originals-wrapper {
        max-width: 100%;
        min-height: auto;
    }

    .wn-homepage-news-wrapper {
        max-width: 100%;
        min-height: auto;
    }

    .wn-originals-wrapper .wn-originals-header {
        font-size: 10px;
    }

    .wn-homepage-news-wrapper .wn-homepage-news-header {
        font-size: 10px;
    }

    .wn-homepage-read-article-title a {
        font-size: 12px;
    }

    .wn-homepage-missed-article-title a {
        font-size: 16px;
    }

    .wn-homepage-missed-article-excerpt a {
        font-size: 14px;
    }
}

@media (min-width: 768px) and (max-width: 1000px) {
    .wn-homepage-news-article-byline {
        margin-top: 3px;
    }

    .wn-homepage-news-article-publisher {
        font-size: 8px;
        max-width: 105px;
        overflow: hidden;
    }

    .wn-homepage-news-article-publisher {
        font-size: 8px;
    }
}

@media (max-width: 768px) {
    .td-main-content-wrap > .tdc-content-wrap > .tdc-zone > .td-pb-row > .tdc-row:nth-child(2) > .vc_row > .td-pb-span4:nth-child(2),
    .td-main-content-wrap > .tdc-content-wrap > .tdc-zone > .td-pb-row > .tdc-row:nth-child(2) > .vc_row > .td-pb-span4:nth-child(4) {
        width: 100%;
    }

    .td-main-content-wrap > .tdc-content-wrap > .tdc-zone > .td-pb-row > .tdc-row:nth-child(2) > .vc_row > .td-pb-span4:nth-child(3) {
        width: 100%;
    }

    .wn-homepage-hero-wrapper {
        width: 100%;
    }

    .wn-homepage-hero-article {
        width: 100%;
    }

    .wn-homepage-hero-image {
        width: 100%;
        height: auto;
    }

    .wn-homepage-hero-image .td-module-thumb img.entry-thumb {
        width: 100%;
        height: auto;
    }

    .wn-originals-article-image .td-module-thumb {
        width: 130px;
        height: auto;
    }

    .wn-homepage-hero-title a {
        font-size: 20px;
    }

    .wn-homepage-news-wrapper .wn-homepage-news-header {
        margin-bottom: 3px;
    }

    .wn-homepage-news-article {
        padding-top: 5px;
    }

    .wn-homepage-news-article-title a {
        font-size: 15px;
    }

    .wn-originals-article-title h3.td-module-title {
        font-size: 15px;
    }

    .wn-originals-article-title {
        max-height: 75px;
    }

    .wn-originals-wrapper {
        max-width: 100%;
        min-height: 405px;
    }

    .wn-homepage-news-wrapper {
        max-width: 100%;
        min-height: 405px;
        float: none;
    }

    .wn-homepage-news-article-byline {
        margin-top: 3px;
    }
}

@media (min-width: 1018px) and (max-width: 1150px) {
    .wn-newsletter-label {
        width: 44%;
    }

    .wn-newsletter-form {
        width: 53%;
    }
}

@media (min-width: 768px) and (max-width: 1018px) {
    .wn-newsletter-label {
        font-size: 16px;
    }

    .wn-newsletter-form input {
        font-size: 12px;
    }

    .wn-newsletter-form button {
        font-size: 12px;
    }
}

@media (max-width: 768px) {

    .wn-homepage-missed-content {
        padding-right: 0;
        min-height: auto;
    }

    .wn-homepage-missed-content:after {
        background: transparent;
    }

    .wn-originals-wrapper {
        margin-bottom: 30px;
        margin-right: 0;
    }

    .wn-homepage-news-wrapper {
        margin-left: 0;
    }

    .wn-newsletter-label {
        width: 100%;
    }

    .wn-newsletter-form {
        width: calc(100% - 10px);
        margin-top: 15px;
        margin-left: 5px;
        margin-right: 5px;
    }

    .wn-footer-middle .td-pb-span6 {
        width: 100% !important;
    }

    .wn-homepage-missed-wrapper {
        padding-left: 0;
    }

    .td-main-content-wrap > .tdc-content-wrap > .tdc-zone > .tdc-row:nth-child(2) > .vc_row > .td-pb-span3:nth-child(3),
    .td-main-content-wrap > .tdc-content-wrap > .tdc-zone > .tdc-row:nth-child(2) > .vc_row > .td-pb-span3:nth-child(4) {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (min-width: 521px) and (max-width: 767px) {
    .wn-newsletter-label {
        font-size: 27px;
    }

    .wn-newsletter-form input {
        font-size: 11px;
    }

    .wn-newsletter-form button {
        font-size: 11px;
    }

    .wn-big-gallery-left, .wn-big-gallery-right {
        width: 150px;
        background-position: center center;
    }
}

@media (max-width: 521px) {
    .wn-newsletter-label {
        font-size: 16px;
    }

    .wn-newsletter-form input {
        font-size: 9px;
    }

    .wn-newsletter-form button {
        font-size: 9px;
    }

    .wn-big-gallery-left, .wn-big-gallery-right {
        width: 80px;
        background-position: center center;
    }

    .wn-homepage-big-video-title,
    .wn-homepage-big-video-title .wn-homepage-video-title-category,
    .wn-homepage-big-video-title h3,
    .wn-homepage-big-video-title h3 a {
        font-size: 12px;
    }

    .wn-homepage-big-video-title-sep {
        font-size: 12px;
        margin-left: 10px;
        margin-right: 10px;
    }
}